CVE search results

1 – 10 of 10 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-12063
medium
postfix
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2011-1720
medium
postfix
CVE-2011-0411
medium
postfix
CVE-2009-2939
negligible
postfix
CVE-2008-4977
low
postfix
CVE-2008-3889
low
postfix
CVE-2008-2937
low
postfix
CVE-2008-2936
low
postfix
CVE-2006-2314
unknown
postfix
CVE-2005-0337
unknown
postfix